Subject: FVWM: [2.0.44/2.0.45] BugReport: lost rubberband

From: Makoto MATSUSHITA <[email-masked]>
Date: Fri, 31 Jan 1997 09:07:45 +0900

I found that rubberband (shows when we move or resize a window)
disappears, if the mouse pointer goes to the screen-edge, and it does
not causes scrolling virtual desktop

How to reproduce (minimal sample):

1) Setup fvwm with 'DesktopSize 2x1', 'EdgeScroll 100 0',
   and 'OpaqueMoveSize 0'
2) execute fvwm
3) show window whatever you like
4) do 'Move' built-in function as you like (menu, shortcut, etc)
5) when rubberband shows, move your mouse pointer to the leftmost of
   the screen
6) rubberband disappears
		
Maybe procedures of edge-scrolling or whatever edge management have
some failures, but I don't know where... anyway I'll try later...

-- -
Makoto `MAR_kun' MATSUSHITA
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].